Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81486 - RFE: sync source rpms as well
Summary: RFE: sync source rpms as well
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 21:11 UTC by Todd Warner
Modified: 2007-07-31 19:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-21 16:09:27 UTC


Attachments (Terms of Use)

Description Todd Warner 2003-01-09 21:11:54 UTC
Been on our plate for a very long time now. Just never got around to it.

Comment 1 Todd Warner 2003-01-27 23:32:38 UTC
Progress being made now.

Comment 2 Todd Warner 2003-03-21 20:57:10 UTC
Lowering the priority. People are *not* asking for this. The only reason to do
it is for completion.



Comment 3 Greg DeKoenigsberg 2003-04-12 16:09:07 UTC
People may not be asking for it, but what the hell -- let's try.  Next chance is
another six months, heh.

Comment 4 Todd Warner 2003-04-21 16:09:27 UTC
Deferred - no demand... it is a "nice to have"

Comment 5 Dave Johnson 2005-02-07 20:13:31 UTC
EV1 has started asking for this.  They are a large internet hosting
provider and have more than 3000 RHEL systems deployed and are using
RHN  Satellite to manage.


Note You need to log in before you can comment on or make changes to this bug.